(11.0)Will we ever be able to Downgrade (Without hard mod or 2nd 3ds) and install legit cias

Discussion in '3DS - Homebrew Development and Emulators' started by Mariosl10, Aug 10, 2016.

  1. Mariosl10
    OP

    Mariosl10 GBAtemp Regular

    Member
    149
    5
    Dec 28, 2015
    United States
    Will we ever be able to Downgrade (Without hard mod or 2nd 3ds) and install legit cia's?
     


  2. 8BitWonder

    8BitWonder Small Homebrew Dev

    Member
    796
    601
    Jan 23, 2016
    United States
    47 4F 54 20 45 45 4D
    Only time will tell, but from the look of things it'd be very unlikely to see any other forms of soft-downgrading anytime soon. (Besides dsiwarehax)
     
    Joel16 and MajinCubyan like this.
  3. MajinCubyan

    MajinCubyan The Funky Super Saiyan

    Member
    588
    943
    Nov 24, 2014
    United States
    Orre
    That's like asking who's gonna win the Super Bowl. No one really knows for sure. Just have to wait and see what happens in the coming months, but with the min firmware check that they added to 11.0, I imagine it will be quite awhile before someone figures it out (if at all). I can't say that with absolute certainty, but from what I have gathered in my research, Nintendo did a pretty good job stopping soft downgrades for the time being.

    Also, this would have been more appropriate in the "Custom Firmware and Flashcard" section. This is for Homebrew Development and discussions relating to that. Just to give ya a heads, don't be surprised if you get flamed.
     
    Last edited by MajinCubyan, Aug 10, 2016
  4. SimplyFedorable

    SimplyFedorable Evangelion Geek

    Member
    566
    227
    Apr 7, 2016
    United States
    melee hell
    I wouldn't be surprised if one comes out, but it will just take time. No software is competently unhackable, and we already have browserhax and menuhax on the latest firmware. There is a lot of people looking for exploits right now, so just wait. It will probably happen
     
    Amani, TheKawaiiDesu and MajinCubyan like this.
  5. MRJPGames

    MRJPGames Pretty great guy

    Member
    1,108
    716
    Aug 17, 2013
    Netherlands
    The Netherlands
    Will it happen, probably (if it will it will happen in 1-2 years after that I think ninty won't be updating anymore and no one will really be actively searching for new exploits so at that point it won't happen anymore most likely)
    When will it happen is like already said a stupid question, how is anyone supposed to know this? It's not like any of us can see the future.
    Also you can already downgrade so I think (even though the current method is inconvenient) there will be less people who are trying right now.
     
  6. DutchyDutch

    DutchyDutch COPYRIGHT LOLOLOLOL

    Member
    873
    431
    Nov 16, 2014
    Netherlands
    It probably will, just wait, like most of us did to get where we are now. I had to wait a long ass time before I could even run homebrew on my firmware, and an even longer time to be able to downgrade to 9.2.
     
  7. shaneod

    shaneod GBAtemp Fan

    Member
    348
    254
    Mar 3, 2011
    It will happen in a few months, most likely when Nintendo release 11.1.
     
  8. artur3004

    artur3004 GBAtemp Fan

    Member
    486
    124
    Mar 31, 2015
    Gambia, The
    maybe the hack development will focus on ds(i) exploits, because they're running under arm9, we saw similar with dsiwarehax and ntrhax instead of exploiting ns/ arm11kernel
     
    Last edited by artur3004, Aug 10, 2016
  9. TimX24968B

    TimX24968B "That guy"

    Member
    1,371
    277
    Oct 28, 2015
    United States
    Nowhere
    maybe someday
     
    Duckling and DutchyDutch like this.
  10. Deck of Noobs

    Deck of Noobs Politically Incorrect

    Member
    768
    1,121
    Apr 9, 2016
    United States
    3ds.guide
  11. Mariosl10
    OP

    Mariosl10 GBAtemp Regular

    Member
    149
    5
    Dec 28, 2015
    United States
    You made my day
     
    Pandaxclone2 and Deck of Noobs like this.
  12. Dracari

    Dracari GBAtemp Maniac

    Member
    1,426
    389
    Apr 5, 2009
    United States
    i wouldnt say we wont ever see an means on 11.0 , so many said teh same for Past 9.2 it took alot of time bute we're where we are now since finding the exploits needed for downgrading from 10.3~10.7. so only time will tell. there could verry well be ways to do it w/o DSiWarehax/hardmod but the Devs are waiting for the next FW to come out to see if its been patched before releasing.

    but i WILL say Why we cant outside DSiWare right now Software wise and thats because of the hardcoded Minimum system title version checks introduced with 11.0
     
    Deck of Noobs and MajinCubyan like this.
  13. sj33

    sj33 GBAtemp Addict

    Member
    2,713
    1,717
    Oct 22, 2013
    Japan
    Crystal ball is murky.

    If a new exploit is found, yes. If not, no.
     
  14. csgolawliet

    csgolawliet Advanced Member

    Newcomer
    96
    41
    Mar 22, 2015
    i would make the question with other words. Is anybody at least getting information about how would this be possible?

    Didnt want to sound rude xD
     
  15. MeatieMeat

    MeatieMeat Advanced Member

    Newcomer
    98
    11
    Jan 6, 2016
    Canada
    I just wish we could do the dsiware soft mod using N3ds to o3ds, I would be happy with at least that
     
  16. Viri

    Viri GBAtemp Maniac

    Member
    1,223
    1,101
    Sep 13, 2009
    United States
    Yes
     
  17. DanTheMan827

    DanTheMan827 GBAtemp Advanced Fan

    Member
    630
    394
    May 3, 2015
    United States
    Wisconsin
    Yes, it's just a matter of time...

    There is no such thing as perfect code...
     
  18. zazor5000

    zazor5000 professional normie

    Banned
    106
    11
    Jul 18, 2016
    problaly 8000 miles away from you
    Maybe someone can improve DSiWareHax to make it work without a second 3DS.
     
  19. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    here we go again

    — Posts automatically merged - Please don't double post! —

    im sure we need a mod or this thread gonna burn soon @Depravo
     
    marc00077 and vb_encryption_vb like this.
  20. vb_encryption_vb

    vb_encryption_vb That hardmod guy....

    Member
    1,870
    896
    Nov 21, 2015
    United States
    Acworth, GA
    Dsiwarehax is easily patchable. I'd almost guarantee it will be patched on the next update.

    I also.doubt anyone will release another kernel exploit any time soon.

    Hardmod being patched i believe would require a complete hardware upgrade removing test points, but i could be wrong on that.